<?php 
/*
Template Name:Contact Us Page
*/
get_header(); 
?>
<div class="clear"></div>

<div class="container-fluid">
	<div class="row contact-map">
    	<?php 
				while(have_posts()): the_post();
				
				the_content();
				
				endwhile;
				
				
				?>
    </div>
</div>

<div class="clear"></div>
<!--contact-page-area-->
	<div class="container-fluid">
    	<div class="row contact-page-area">
        	<h4>Contact <span>Us</span></h4>
            <img alt="image" src="<?php echo get_template_directory_uri(); ?>/images/line.png" class="img-responsive center-block">
        	<div class="container">
            	<div class="col-lg-7 col-md-7 col-sm-12 col-xs-12 contact-form">
                	<div class="contact-head">
                    	<h5>Contact Form</h5>
                    </div>
                    <p>Contact us to learn how we can work with your business. Please fill out the form below. We will respond to you within 24 hours.</p>
                    <div class="contact-body">
                        
                        <?php echo do_shortcode('[contact-form-7 id="100" title="Contact form"]'); ?>
                    	
                    </div>
                </div>
                <div class="col-lg-5 col-md-5 col-sm-12 col-xs-12 contact-address">
                	<div class="row contact-each">
                    	<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                        	<div class="cat-each-details">
                                <p><i class="fa fa-map-marker" aria-hidden="true"></i></p>
                                <h4>Address</h4>
                                <h5><?php the_field('address',option) ?> </h5>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                        	<div class="cat-each-details">
                                <p><i class="fa fa-phone" aria-hidden="true"></i></i></p>
                                <h4>Contact No.</h4>
                                <h5><a href="tel:<?php the_field('phone_number',option) ?>"><?php the_field('phone_number',option) ?></a></h5>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                        	<div class="cat-each-details">
                                <p><i class="fa fa-fax" aria-hidden="true"></i></p>
                                <h4>Fax</h4>
                                <h5><a href="tel:<?php the_field('fax_number',option) ?>"><?php the_field('fax_number',option) ?></a></h5>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                        	<div class="cat-each-details">
                                <p><i class="fa fa-envelope-o" aria-hidden="true"></i></p>
                                <h4>Email-Address</h4>
                                <h5><a href="mailto:<?php the_field('email_id',option) ?>"><?php the_field('email_id',option) ?></a></h5>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
<!--end-->


<div class="clear"></div>
<?php get_footer(); ?>